Folks.IndividualAggregator.IndividualAggregator.with_backend_store – folks Reference Manual

# IndividualAggregator.with_backend_store

## Description:

[ Version ( deprecated = true , deprecated_since = "0.9.5" , replacement = "IndividualAggregator.dup_with_backend_store" ) ]
public IndividualAggregator.with_backend_store (BackendStore store)

Warning: IndividualAggregator.with_backend_store is deprecated since 0.9.5. Use IndividualAggregator.dup_with_backend_store.

Create a new IndividualAggregator with a custom BackendStore.

This behaves the same as the default constructor for IndividualAggregator, but uses the given BackendStore rather than the default one.

## Parameters:

store | the BackendStore to use instead of the default one.

## Since:

0.9.0